Subject: Re: bug#17076: [PATCH] tests: depcomp2: avoid spurious failure on OS/X
From: Stefano Lattarini <[email-masked]>
To: Jim Meyering <[email-masked]>, [email-masked]
Cc: "[email-masked]" <[email-masked]>
Date: Mon, 21 Apr 2014 10:08:53 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Jim, sorry for the delay (but don't expect anything better
in the future, sadly).

On 03/23/2014 09:49 PM, Jim Meyering wrote:
> I happened to notice a test failure on OS/X 10.8.5, and it was trivial to fix.
> I'll push this to master in a week unless I hear otherwise.
> 
I already have a similar change locally, but I forgot to push
it to master.  Will do soon.  Closing this bug.